﻿@font-face {
    font-family: "TetisNassim";
    src: url("../../Resources/Fonts/tetis-nassim-regular.eot");
    src: local("☺"),url("../../Resources/Fonts/tetis-nassim-regular.woff") format("woff"),url("../../Resources/Fonts/tetis-nassim-regular.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "TetisNassim";
    src: url("../../Resources/Fonts/tetis-nassim-bold.eot");
    src: local("☺"),url("../../Resources/Fonts/tetis-nassim-bold.woff") format("woff"),url("../../Resources/Fonts/tetis-nassim-bold.ttf") format("truetype");
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Glyphicons Halflings';
    src: url('../../Resources/Fonts/glyphicons-halflings-regular.eot');
    src: url('../../Resources/Fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('../../Resources/Fonts/glyphicons-halflings-regular.woff') format('woff'), url('../../Resources/Fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('../../Resources/Fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
}

body {
    font-family: TetisNassim, "B Nazanin", Tahoma, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 16px;
}


/* list-view *******************************************/
.content.content-list div.excerpt figure {
    float: right;
    display: inline-block;
    padding-left: 10px;
}

.content.content-list div.excerpt summary {
    direction: rtl;
    text-align: right;
}

.content article ul.tools {
    margin: 0;
    padding: 0;
    clear: both;
    list-style: none;
    border-top: 1px solid #d4eaff;
    padding-top: 5px;
    border-bottom: 1px solid #d4eaff;
    padding-bottom: 5px;
}

    .content article ul.tools li {
        margin: 0;
        padding: 0;
        margin-left: 5px;
        font-size: 12px;
        line-height: 20px;
        text-decoration: none;
        display: inline-block;
        color: #0a3c77;
        padding-left: 5px;
        border-left: solid 1px #d4eaff;
    }

        .content article ul.tools li span {
            padding-right: 5px;
        }
/* list-view *******************************************/

/* list-title-time *******************************************/
.content-list ul.zebra {
    list-style: none;
    width: 100%;
    margin: 0;
    padding: 0;
}

    .content-list ul.zebra li {
        margin: 0;
        width: 100%;
        height: 24px;
        white-space: nowrap;
        text-overflow: ellipsis;
        overflow: hidden;
        padding: 0 1px;
    }

        .content-list ul.zebra li:nth-child(even) {
            background-color: #eff7ff;
        }

        .content-list ul.zebra li:hover {
            background-color: #c6daf4;
        }

            .content-list ul.zebra li:hover time {
                background-color: #5282bf;
                color: #fff;
            }

                .widget ul.zebra li:hover time.special {
                    background-color: #e52f2f;
                    color: #fff;
                }

        .content-list ul.zebra li time {
            background-color: #d3e9ff;
            -webkit-border-radius: 2px;
            border-radius: 2px;
            background-clip: padding-box;
            text-align: center;
            font-size: 12px;
            text-decoration: normal;
            padding-right: 2px;
            padding-left: 2px;
            padding-top: 1px;
            padding-bottom: 1px;
            color: #0a3c77;
        }

            .content-list ul.zebra li time.special {
                background-color: #e52f2f;
                color: #fff;
            }

        .content-list ul.zebra li a.detail {
            font-size: 12px;
            text-decoration: none;
            color: #686868;
            margin-right: 5px;
            line-height: 24px;
        }
/* list-title-time *******************************************/




/********************************************/
/* Bootstrap 3 navbar with multi level fix */
.dropdown-submenu{
    position:relative;
}

.dropdown-submenu > .dropdown-menu
{
    top:0;
    right:100%;
    margin-top:-6px;
    ;
    -webkit-border-radius:0 6px 6px 6px;
    -moz-border-radius:0 6px 6px 6px;
    border-radius:0 6px 6px 6px;
}

.dropdown-submenu:hover > .dropdown-menu{
    display:block;
}

.dropdown-submenu > a:after{
    display:block;
    content:" ";
    float:left;
    width:0;
    height:0;
    border-color:transparent;
    border-style:solid;
    border-width:5px 5px 5px 0px;
    border-right-color:#cccccc;
    margin-top:5px;
    margin-left:-10px;
}

.dropdown-submenu:hover > a:after{
    border-left-color:#ffffff;
}

.dropdown-submenu .pull-left{
    float:none;
}

.dropdown-submenu.pull-left > .dropdown-menu{
    right:-100%;
    margin-left:10px;
    -webkit-border-radius:6px 0 6px 6px;
    -moz-border-radius:6px 0 6px 6px;
    border-radius:6px 0 6px 6px;
}
/********************************************/

@media print {
  a[href]:after {
    content: none!important;
  }
}